/*
 * network-device.h
 *
 *  Created on: Jan 29, 2012
 *      Author: RomanM
 */

#ifndef NETWORK_DEVICE_H_
#define NETWORK_DEVICE_H_

void network_device_init(void);
unsigned char network_device_linked(void);
unsigned int network_device_read(void);
void network_device_send(void);

#endif /* NETWORK_DEVICE_H_ */
